package com.mexico.inloancash.bean;

public class India_File_ListBean {
    public String code;
    public DataBean data;
    public Object extra;
    public String message;
    public String pricingStrategy;
    public String transactionId;

    public static class DataBean {
        public String idNumber;
        public String name;
        public Values values;

        public String getIdNumber() {
            return this.idNumber;
        }

        public String getName() {
            return this.name;
        }

        public Values getValues() {
            return this.values;
        }

        public void setIdNumber(String str) {
            this.idNumber = str;
        }

        public void setName(String str) {
            this.name = str;
        }

        public void setValues(Values values2) {
            this.values = values2;
        }
    }

    public static class Values {
        public String idNumber;
        public String name;

        public String getIdNumber() {
            return this.idNumber;
        }

        public String getName() {
            return this.name;
        }

        public void setIdNumber(String str) {
            this.idNumber = str;
        }

        public void setName(String str) {
            this.name = str;
        }
    }

    public String getCode() {
        return this.code;
    }

    public DataBean getData() {
        return this.data;
    }

    public Object getExtra() {
        return this.extra;
    }

    public String getMessage() {
        return this.message;
    }

    public String getPricingStrategy() {
        return this.pricingStrategy;
    }

    public String getTransactionId() {
        return this.transactionId;
    }

    public void setCode(String str) {
        this.code = str;
    }

    public void setData(DataBean dataBean) {
        this.data = dataBean;
    }

    public void setExtra(Object obj) {
        this.extra = obj;
    }

    public void setMessage(String str) {
        this.message = str;
    }

    public void setPricingStrategy(String str) {
        this.pricingStrategy = str;
    }

    public void setTransactionId(String str) {
        this.transactionId = str;
    }
}
